public class MessageSender extends CountingSender {

    public MessageSender(String prefix) {
        super(prefix);
    }

    @Override
    void write(String message) {
        System.out.println("- " + message);
    }
}
